Prospects

Assign Tags

POST/v1/prospects/tags/assign
POST
/v1/prospects/tags/assign

to assign tags to prospects

Authorization

x-api-key<token>

API key for Open API authentication

In: header

Request Body

application/jsonRequired

prospectsarray<number>

IDs of the prospects

Example: ["2dP27N0gZ4","bzZWZpl4wM","2dP27NrgZ3"]

prospectsEmailsarray<string>

Email addresses associated with the prospects

Example: ["[email protected]","[email protected]"]

tagsarray<string>

Names of the new tags to be created and attached to the given prospects

Example: ["Tag1","Tag2"]

Responses

201
Tags are assigned to prospects successfully

Request

curl -X POST \
  "https://open-api.saleshandy.com/v1/prospects/tags/assign" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "prospects": [
    "2dP27N0gZ4",
    "bzZWZpl4wM",
    "2dP27NrgZ3"
  ],
  "prospectsEmails": [
    "[email protected]",
    "[email protected]"
  ],
  "tags": [
    "Tag1",
    "Tag2"
  ]
}'

Response

No response body